#' R Commander plug-in menu bar function
#'
#' This function is R Commander plug-in menu bar function.
#'
#' @seealso
#' \code{\link{EstOR.estimate}}
#' @keywords print
#' @export
EstOR.button <- function() {

  .activeModel <- ActiveModel()
  if (is.null(.activeModel) || !checkMethod("summary", .activeModel)) stop()
  doItAndPrint(paste("EstOR.estimate(", .activeModel, ")", sep=""))

}
