#' Estimate Odds Ratio for \code{summary(glm(..., family = binomial, ...))} object
#'
#' This package provides an R Commander plug-in for the glm package along with
#' logistic model estimation.
#' If you input a result of \code{glm(...)} model object or active model object, it
#' estimate odds ratio and a Wald confidence interval.
#' The Wald confidence interval is based on a normal approximation.
#'
#' @author
#' Author: Kengo NAGASHIMA
#' Maintainer: Kengo NAGASHIMA \email{nagasima@@josai.ac.jp}
#' @seealso
#' \code{\link[Rcmdr:Rcmdr]{Rcmdr}},
#' \code{\link[stats:glm]{glm}},
#'
#' @name RcmdrPlugin.EstOR-package
#' @rdname package-RcmdrPlugin.EstOR
#' @aliases RcmdrPlugin.EstOR EstOR
#' @docType package
#' @keywords hplot package
NULL
